## artwork-audacious 1.0+p20201123+git20201207.1955

=== debian/changelog ===
artwork-audacious (1.0+p20201123+git20201207.1955) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Mon, 07 Dec 2020 19:55:31 +0000
