=== debian/control ===
Source: artwork-audacious
Section: admin
Priority: optional
Maintainer: Leszek Lesner <leszek@zevenos.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.7.2
Vcs-Git: https://github.com/netrunner-artwork/artwork-audacious
Vcs-Browser: https://github.com/netrunner-artwork/artwork-audacious

Package: artwork-audacious
Architecture: all
Replaces: netrunner-artwork (<< 1.1.49)
Breaks: netrunner-artwork (<< 1.1.49)
Description: Skins for audacious
  This package provides the default audacious skins.
